Bug 1432339 - glib2-2.46.2-4.el7 needs to be patched: causes a crash in Firefox 52 file open/save dialog
Summary: glib2-2.46.2-4.el7 needs to be patched: causes a crash in Firefox 52 file ope...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: glib2
Version: 7.3
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Colin Walters
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: glib2-rebase
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-15 07:35 UTC by Artem S. Tashkinov
Modified: 2018-10-01 18:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 12:28:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 762994 None None None 2017-03-15 07:36:38 UTC
Mozilla Foundation 1244305 None None None 2017-03-15 11:13:30 UTC
Mozilla Foundation 1345921 None None None 2017-03-15 07:35:03 UTC
Red Hat Product Errata RHBA-2017:2100 normal SHIPPED_LIVE GTK+ bug fix update 2017-08-01 16:06:50 UTC

Description Artem S. Tashkinov 2017-03-15 07:35:03 UTC
See the referenced Mozilla bug for details.

Comment 2 Colin Walters 2017-03-15 13:47:16 UTC
Should be fixed by the pending rebase https://bugzilla.redhat.com/show_bug.cgi?id=1386874

Comment 5 errata-xmlrpc 2017-08-01 12:28:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2100

Comment 6 Artem S. Tashkinov 2017-10-16 17:41:44 UTC
This is _not_ fixed in RHEL 7.4 and I cannot reopen this bug report.

Comment 7 Artem S. Tashkinov 2018-10-01 13:41:16 UTC
A year later and this bug report is still not solved.

Comment 8 Tomas Pelka 2018-10-01 18:19:36 UTC
Is it the same issue?


Note You need to log in before you can comment on or make changes to this bug.